@charset "UTF-8";

/****************************************

          General Setting

*****************************************/

html, body {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
	font-size: 16px;
	font-family: ‘ヒラギノ角ゴ ProN W3′, ‘Hiragino Kaku Gothic ProN’, ‘メイリオ’, ‘Meiryo’, ‘ＭＳ Ｐゴシック’, ‘MS PGothic’, sans-serif;
	line-height: 160%;
}
.center { text-align: center; } 
.clear { clear:both; }   
.clear hr { display:none; }
/****************************************

          Typography

*****************************************/

h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}

h1 {

}

h2 {
	font-weight: bold;
	font-size: 26px;
	line-height: 140%;
	padding-top: 15px;
	padding-bottom: 18px;
	border-top: solid 3px #b0c4de;
	border-bottom: solid 1px #b0c4de;
	margin: 5px 0px 15px 0px;
}

h3 {
	line-height: 140%;
	font-size: 18px !important;
	padding: 0px 5px 5px 5px;
	border-bottom: solid 1px #b0c4de;
}



blockquote{
	margin-bottom: 2em;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}


/****************************************

          List

*****************************************/

ul,ol {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	list-style: none;
}

ul ul{
	margin-left: 1em;
}


/****************************************

          Link

*****************************************/

a {
	color: #165e83;
	text-decoration: none;
}

a:hover {
	color: #f8b500;
}


/****************************************

          Layout

*****************************************/

#container{
	margin: 0 auto;
	width: 940px;
}

.wrapper {
	margin: 0 auto;
	width: 940px;
}

#head {
	margin: 0;
	padding: 0;
	background: #000;
	height: 36px;
}

#header {
	width: 940px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	border-bottom: 3px solid #165e83;
}

#main {
	float: left;
	width: 560px;
	margin: 10px 10px 0px 10px;

}

#sidebar {
	float: right;
	width: 300px;
	margin: 10px 10px 0px 10px;
}


#main,
#sidebar{
	margin-bottom: 59px;
	border-bottom: 1px solid transparent;
}

#footer {
	margin: 0 auto;
	width: 940px;
	clear: both;
	background: #333333;
	color: #fff;
}


/****************************************

          header

*****************************************/
	#head .alignleft,
	#head .alignright{
		margin-bottom: 0px;
		width: auto;
		height: 36px;
	}
	#head .alignright{
		width: 200px;
	}

#logo {
	color: #fff;
	font-size: 20px;
	margin: 0;
	padding: 4px 5px 0px 5px;
}

#logo a {
	border: none;
	color: #fff;
}

#description {
	font-size: 10px;
	margin-top: 0;
	color: #777;
}


/****************************************

          Navigation

*****************************************/

#header a {
	color: #000;
}


#header .menu{
	position: relative;
	z-index: 99999;
	bottom: -1px;
	clear: both;
	margin-bottom: 0;
	background: #eee;
}
	#header div.menu > ul,
	#header ul.menu{
	}
	
	#header div.menu > ul > li,
	#header ul.menu > li{
		float: left;
	}

	#header .menu li{
		position: relative;
	}
		#header .menu li a{
			display: block;
			padding: .5em 1em;
			border-bottom: none;
		}
		#header div.menu > ul > li.current_page_item,
		#header ul.menu > li.current_page_item{
			border-bottom: 1px solid #fff;
		}

		#header ul.sub-menu,
		#header ul.children{
			position: absolute;
			left:-1px;
			display: none;
			margin-left: 0;
			width: auto;
			width: 150px;
			border: 1px solid #ddd;
			background: #eee;
		}
			#header .sub-menu li,
			#header .children li{
				position: relative;
				border: none;
			}

			#header ul.sub-menu ul,
			#header ul.children ul {
				top:-1px;
				left:150px;
			}
				#header .menu li:hover > ul{
					display: block;
				}


/****************************************

          header image

*****************************************/

#header img {
	margin-top: 5px;
	margin-bottom: 5px;
}


/****************************************

          Breadcrumb

*****************************************/

#breadcrumb{
	margin-bottom: 20px;
}
#breadcrumb li{
	float: left;
	margin-right: .5em;
}


/****************************************

          Main

*****************************************/

#main .post,
#main .page{
	overflow: hidden;
	margin-bottom: 10px;
	border-bottom: 1px solid transparent;
}

.sticky{
	/* 先頭固定ポストのスタイル */
}

.post-meta{
	margin: 10px 0px 0px 0px;
	font-size: 12px;
}
	.post-meta .post-date,
	.post-meta .category{

	}
	.comment-num{ white-space: nowrap; }

.more-link{
	float: right;
}

.navigation{
	overflow: hidden;
	margin-bottom: 40px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
	.navigation > div{
		width: 50%;
	}

	.navigation .alignright{
		text-align: right;
	}

	.navigation a{
		display: block;
		padding: 1em;
		border: none;
	}
		.navigation a:hover{
			background: #b0c4de;
			color: #000;
		}
			.navigation .alignright a:hover{
				border-left: 1px solid #ddd;
			}

.footer-post-meta{
	margin-top: 40px;
	text-align: right;
}
	.post-author{ padding-left: 1em; }

.page-link{
	margin: 3em 0;
}
.comment-page-link{
	margin: 0 0 3em;
}

	.page-link span,
	.comment-page-link span,
	.comment-page-link a{
		display: inline-block;
		margin-right: 3px;
		padding: 5px 8px;
		border: 1px solid #ddd;
		background: #ddd;
	}
		.page-link a span,
		.comment-page-link a{
			background: #fff;
		}
	
	.page-link a{
		border-bottom: none;
		color: #000;
	}
	
	.page-link a span:hover,
	.comment-page-link a:hover{
		background: #bbdbf3;
		color: #000;
	}


/****************************************

          Comments Area

*****************************************/

#comment-area h3{
	font-size: 150%;
	font-family: 'Josefin Sans', sans-serif;
}

.required{ color: #fe56aa;}

.commets-list,
.trackback-list{
	overflow: hidden;
	margin-top: -20px;
	margin-bottom: 40px;
}
	.commets-list li,
	.trackback-list li{
		overflow: hidden;
		margin-top: -1px;
		padding: 20px 0 0;
		width: 100%;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid transparent;
	}
		.commets-list .avatar{
			float: left;
			margin-right: 10px;
			margin-bottom: 10px;
		}

		.comment-meta,
		.reply,
		.comment-notes,
		.form-allowed-tags,
		span.small{
			font-size: 80%;
		}

		.comment-body p{
			clear: both;
		}
		.reply{
			text-align: right;
		}

.bypostauthor{
	/* 記事投稿者のコメントのスタイル */
}

.children{
	padding-left: 2em;
}

#respond{
	margin-bottom: 40px;
}

/****************************************

          index.php Main

*****************************************/

.content-box{
	float: right;
	margin-top: -0.25em;
	width: 500px;
}
	.content-box .more-link{
		margin: 0;
	}

.thumbnail-box{
	float: left;
	width: 160px;
}
	.thumbnail-box img{
		width: 160px;
		height: 160px;
	}


/****************************************

          Sidebar

*****************************************/

#sidebar h2{
	margin-bottom: 10px;
	font-family: 'Josefin Sans', sans-serif;
}

#sidebar h3{
	color: #19448e;
	border-bottom: solid 1px #b0c4de;
	height: 40px;
	background-image: url("http://ps4navi.com/img/icon.png");
	padding: 0px 40px 0px 40px;
}

.widget{
	margin-bottom: 20px;
	width: 300px;
}

#sidebar .widget ul{
	padding-left: 1.5em;
	list-style-position: outside;
	list-style-type: square;
	color: #19448e;
}


#sidebar .widget ol{

	list-style-position: outside;
	list-style-type: decimal
}

#sidebar-recent-posts li,
#sidebar-popular-posts li{
     margin: 20px 0px 20px 0px;
}

.sidebar-thumbnail-box{
	float: left;
	width: 75px;
}

.sidebar-recent-posts-title{
	float: right;
	width: 165px;
}
	#sidebar-recent-posts h3,
	#sidebar-recent-posts p,
	#sidebar-popular-posts h3,
	#sidebar-popular-posts p{
		margin: 0;
	}

.tagcloud a {
             white-space: nowrap;
             white-space: pre;           /* CSS 2.0 */
             white-space: pre-wrap;      /* CSS 2.1 */
             white-space: pre-line;      /* CSS 3.0 */
             white-space: -pre-wrap;     /* Opera 4-6 */
             white-space: -o-pre-wrap;   /* Opera 7 */
             white-space: -moz-pre-wrap; /* Mozilla */
             white-space: -hp-pre-wrap;  /* HP Printers */
             word-wrap: break-word;      /* IE 5+ */         
} 

#sidebar img {
	border: none;
}


/****************************************

          Footer

*****************************************/

#copyright{
	padding: 20px 20px;
	font-size: 80%;
}


/****************************************

          Form

*****************************************/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
textarea {
	margin: 0;
	margin-bottom: 20px;
	padding: 6px 4px;
	max-width: 100%;
	width: 290px;
	outline: none;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #eee;
	color: #777;
	vertical-align: bottom;
	font-size: 13px;
}

#comment-area input[type="text"],
#comment-area textarea{
	display: block;
}

textarea {
	overflow: auto;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
textarea:focus {
	border: 1px solid #ff69b4;
	background: #fff;
	-webkit-box-shadow: 0 0 3px rgba(255,105,180,1);
 	-moz-box-shadow: 0 0 3px rgba(255,105,180,1);
	box-shadow:  0 0 3px rgba(255,105,180,1);
 	color: #444;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: inline-block;
	margin-bottom: 20px;
	padding: 4px 12px;
	padding: 8px 10px;
	border: 1px solid #3e62ad;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #1e50a2;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	font-weight: bold;
	font-size: 12px;
	line-height: normal;
	cursor: pointer;
	/* Old browsers */
}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
	  	border: 1px solid #3e62ad;
		background: #1e50a2;
		color: #fff;
	  	text-shadow: 0 -1px rgba(0, 0, 0, .4);

	}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		position: relative;
		top:1px;
	}


/****************************************

          WordPress Misc

*****************************************/

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.wp-caption {
	margin: 10px;
	padding-top: 4px;
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f3f3f3;
	text-align: center;
}

.wp-caption-text,
.gallery-caption{
	font-size: 80%;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-dd {
	margin: 0;
	padding: 0 4px 5px;
	font-size: 11px;
	line-height: 17px;
}

img.alignright {
    display: inline-block;
    margin: 0 0 1em 1.5em;
}

img.alignleft {
    display: inline-block;
    margin: 0 1.5em 1em 0;
}


/****************************************

          Clearfix

*****************************************/

#container:after,
#header .menu > ul:after,
#header ul.menu:after,
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: " ";
	font-size: 0;
}

/* clearfix for ie7 */
#container,
#header .menu > ul,
#header ul.menu,
.clearfix {
	display: inline-block;
}

#container,
#header .menu > ul,
#header ul.menu,
.clearfix {
	display: block;
}

/* =================================== *//* Google Custom Search Settings *//* =================================== */  
#cse-search-box {
     width: 250px !important;
     float: right;
     margin-top: 5px;
     margin-right: 0px;
} 
#cse-search-box table.gsc-search-box td.gsc-input {
     padding: 0 !important; 
}
#cse-search-box input[type="text"] {
     border-radius: 5px 5px 5px 5px;
     height: 25px;
     padding: 0 !important;
     width: 185px;
     float: left;
     margin-left: 18px; 
} 

#cse-search-box input[type="submit"] {
     border-radius: 0 5px 5px 0;
     color: #FFFFFF;
     float: right;
     height: 31px;
     margin-left: 0 !important; 
     padding: 0 !important;
     width: 40px;
}

#cse-search-box input[type="image"] {
     margin: 0px 0px 0px 0px;
     float: right;
     padding: 0 !important;
}

/* アマゾン */
div#amazon {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	clear:both;
	display: inline-block;
	max-width: 560px;
}


div#amazon img {
	border: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0px 0px 0px 0px;
	max-width: 560px;
}

.amazon {
	float: left;
}


/* ナビゲーション */
.tablenav {
	color: #165e83;
	background:white;
	margin: 1em auto;
	line-height:2em;
	text-align:center;
}

a.page-numbers, .tablenav .current {
	color: #165e83;
	padding: 2px .4em;
	border:solid 1px #ccc;
	text-decoration:none;
	font-size:smaller;
}

a.page-numbers:hover {
	color:white;
	background: #165e83;
}

.tablenav .current {
	color: white;
	background: #165e83;
	border-color: #165e83;
	font-weight:bold;
}

.tablenav .next, .tablenav .prev {
	border:0 none;
	background:transparent;
	text-decoration:underline;
	font-size:smaller;
	font-weight:bold;
}

#slider {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

.googlead {
	height: 280px;
	width: 560px;
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
}

.form-allowed-tags {
display:none;
}

/* 関連記事 */

#connected {
	margin: 20px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
}

#connected ul{
	padding: 20px 0px 10px 0px;
}

#connected li{
}


/**
|------------------------
| =main List
|------------------------
*/

#main ul, ol {
	margin: 0 0 18px 30px;
}

#main ul {
	list-style: square;
}

#main ul ul {
	list-style: circle;
}

#main ul ul ul {
	list-style: disc;
}

#main ol {
	list-style: decimal;
}

#main ol ol {
	list-style: upper-alpha;
}

#main ol ol ol {
	list-style: lower-roman;
}

#main ol ol ol ol {
	list-style: lower-alpha;
}

#main ul ul, ul ol,
ol ol, ol ul { 
	margin: 4px 0 5px 30px;
}

#main ul ul li, ul ol li,
ol ol li, ol ul li { 
	margin-bottom: 6px;
	font-size: 98%; 
}

#main li { 
	/*line-height: 18px; 
	margin-bottom: 12px;*/
}

#main li p { 
	/*line-height: 18px;*/
}

#main dl {
	margin-bottom: 18px;
}

#main dt {
	font-weight: bold;
}

#main dd {
	margin-bottom: 18px;
}

#main a img {
	border: none;
}


/* ブックマーク */
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.wp_social_bookmarking_light{
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}
.wp_social_bookmarking_light div{
float: left !important;
border: 0 !important;
padding: 0 !important;
margin: 0 5px 20px 0 !important;
height: 23px !important;
text-indent: 0 !important;
}
.wp_social_bookmarking_light img{
border: 0 !important;
padding: 0;
margin: 0;
vertical-align: top !important;
}
.wp_social_bookmarking_light_clear{
clear: both !important;
}
.wsbl_twitter{
width: 90px;
}

/* リスト */
.entrylist{
	width: 560px;
	height: 200px;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	clear:both;
	}


.listh2
{
	font-size: 130%;
	line-height: 140%;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

.img
{
	width: 160px;
	margin: 2px 0px 0px 0px;
	float: left;
	}

.list
{
	float: right;
	width: 380px;
	padding: 0px 0px 0px 0px;
	}

.lpost-meta {
	font-size: 12px;
	margin: 0px 0px 0px 0px;
}

/* ランキング */
.widget popular-posts{	
}

.wpp-list {
	list-style: none;
	margin:0px 0px 0px 0px;
}

.wpp-list li { /* LI - post container */
	overflow:auto;
	display:block;
	float:none;
	clear:both;
	list-style: none;
	margin: 0px 0px 10px -20px;
	padding: 0px 0px 0px 0px;
}

/* title styles */
.wpp-post-title {
}
		
/* thumbnail styles */
.wpp-thumbnail {
	display:inline;
	float:left;
	margin:0 5px 0 0;
	border:none;
}
		
/* excerpt styles */
.wpp-excerpt {
}
		
/* Stats tag styles */
.post-stats {
	font-size:9px;
	font-weight:bold;
}
			
.wpp-comments {
}
			
.wpp-views {
}
			
.wpp-author {
	font-style:italic;
}
			
.wpp-date {
	display:block;
	clear:right;
}
		
/* WP-PostRatings styles */
.wpp-rating {
}


#main .wp-post-image {
 display: block;
 margin-left: auto;
 margin-right: auto;
}

/* 画像ナビ */

.imgnav {
	width: 100%;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 50px 0px;
	clear:both;
}

.pimage {
	width: 250px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	float: left;
}

.nimage {
	width: 250px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	float: right;
}

.attachment-medium { 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}
.top-entry { 
	display: block; 
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#main em {
	font-weight:bold;
	font-size: 20px;
}

.comment-form-email,
.comment-form-url,
.comment-notes{ display:none; }

/* タグ */
#tags { 
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	width: 560px;
	display: block;
}

#tags ul {
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#tags li {
	float:left;
	margin: 0px 10px 0px 0px;
	padding: 5px 10px 5px 10px;
	display: inline;
	background-color: #165e83;
}

#tags a {
	color: #FFFFFF;
	text-decoration: none;
}

/* カテゴリ */
#cate { 
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	display: block;
}

#cate ul {
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#cate li {
	float:left;
	margin: 0px 10px 0px 0px;
	padding: 5px 10px 5px 10px;
	display: inline;
	background-color: #b7282e;
}

#cate a {
	color: #FFFFFF;
	text-decoration: none;
}
